## trace_clear

### Use

You delete the current contents of the database trace.

You use this DBM command to delete data from the database trace that is no longer required. We recommend that you execute this DBM command before you switch on the database trace to log database instance activities (see: trace_on).

See also:

Glossary, Database Trace

### Prerequisites

You have the server authorization DBInfoRead or DBFileRead.

### Syntax

trace_clear

### Reply

OK

In the event of errors, see Reply Format.